---
key_path: usage_activity_by_stage_monthly.secure.secret_detection_scans
description: Number of Secret Detection security scans run
product_section: sec
product_stage: secure
product_group: group::static analysis
product_category: secret_detection
value_type: number
status: data_available
time_frame: 28d
data_source: database
data_category: operational
distribution:
  - ee
tier:
  - ultimate
